﻿@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}
em,i{
	font-style: normal;
	font-family: "微软雅黑";
}


a.jiantou:hover{text-decoration:none;cursor:default;}

/**/
.banner a{ display:block;  height:520px; overflow:hidden;}

.sou{ height:73px; background:url(../images/sou_bg.gif) repeat-x center top;overflow:hidden;}
.inp01{ width:207px; font:14px "Microsoft Yahei"; height:64px; line-height:64px; background:url(../images/sou1.gif) no-repeat; outline:none; border:0 ; color:#000; padding-left:20px;}
.inp02{ width:71px; height:64px; border:0; cursor:pointer;}
.sou p{ width:600px; font:14px "Microsoft Yahei"; color:#000; height:64px; line-height:64px; background:url(../images/sou_icon.gif) no-repeat left center; padding-left:20px;}
.sou p a{color:#000; padding:0 8px;}

.spea{
	height:420px;
	margin-top: 60px;
	overflow: hidden;
}
.spea h2{ height:120px; overflow:hidden; margin-bottom:60px;}
.spea li{ width:193px; height:191px; float:left; margin-right:58px;}
.spea li a{ display:block; text-align:center; font:44px Impact; color:#000; padding-top:40px; height:200px; background:url(../images/Speak_bj1.png) no-repeat center top;}
.spea li em{ display:block; font:16px "Microsoft Yahei"; color:#000;}
.spea li a:hover{ background:url(../images/Speak_bj2.png) no-repeat; color:#f57b04;}
.spea .nones{ margin-right:0;}

.case{
	height: 457px;
	padding-top: 0px;
	overflow: hidden;
	background: url(../images/case_bj.jpg) no-repeat center top;
}
.case h2{ height:134px; overflow:hidden;}
.case1{ margin-top:50px; width:324px; overflow:hidden; float:left;}
.case1 li{ width:159px; height:99px; overflow:hidden; font:16px "Microsoft Yahei"; text-align:center; float:left; margin:0 3px 3px 0; overflow:hidden;}
.case1 li a{ display:block;width:159px; height:99px; color:#fff; background:url(../images/case_exc.png) no-repeat center top;}
.case1 li em{ display:block; width:45px; height:27px; margin:0 auto 5px; padding-top:20px;}
.case1 li em img{ width:45px; height:27px;}
.case1 li a:hover,.case1 .cur a{ font-weight:bold; background:#f57b04;}
.case2{
	width: 616px;
	float: left;
	overflow: hidden;
	margin-top: 0px;
	position: relative;
}
.case2 dl{
	width: 616px;
	height: 457px;
	position: relative;
}
.case2 dt{ width:563px; height:484px; border:10px solid #fff;}
.case2 dt img{width:563px; height:484px;}
.case2 dd{width:563px; height:63px; overflow:hidden; background:url(../images/case_alp.png); position:absolute; bottom:16px; left:11px; font:14px "Microsoft Yahei"; line-height:63px; color:#fff; overflow:hidden;}
.case2 dd a{ color:#fff;}
.case2 dd em{ display:inline-block; width:15px; height:15px; overflow:hidden; padding:23px 15px 0 20px;}
.case2 dd em img{width:15px; height:15px;}
.arr{ width:65px; height:50px; overflow:hidden; position:absolute; bottom:10px; right:30px;}
.arr1 a{ display:block; width:28px; height:26px; background:url(../images/case_errl.png) no-repeat top; position:absolute; top:8px; left:0;}
.arr1 a:hover{background:url(../images/case_errl.png) no-repeat top; background-position:0 -30px;}
.arr2 a{ display:block; width:28px; height:26px; background:url(../images/case_errr.png) no-repeat top; position:absolute; top:8px; right:0;}
.arr2 a:hover{background:url(../images/case_errr.png) no-repeat top; background-position:0 -30px;}
.arr h5{ font:34px Impact; color:#f57b04; width:100px; position:absolute; top:0; left:60px;}
.arr h5 em{ font:22px Impact; color:#acbdd2; padding-left:10px;}
.case3{ width:291px; overflow:hidden; margin-top:50px;}
.case3 li{ width:269px; height:231px; border:10px solid #fff; margin-bottom:2px; position:relative;}
.case3 li img{width:269px; height:231px;}
.case3 li a{ display:block;width:269px; height:231px;}
.case3 li p{ display:none; width:269px; height:231px; position:absolute; top:0; left:0; background:url(../images/alp1.png); font:14px "Microsoft Yahei"; text-align:center; font-weight:bold; color:#fff;}
.case3 li em{ display:block; width:28px; height:28px; margin:80px auto 8px; background:url(../images/case_search.png) no-repeat;}
.case3 li em img{ line-height:28px; height:28px;}
.case3 li a:hover p,.case3 .cur01 p{ display:block;}

.pro{
	margin-top: 30px;
	overflow: hidden;
}
.pro h2{ font:25px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#999; text-align:center; height:175px;}
.pro h2 a{ display:block; background:url(../images/pro_bt.png) no-repeat center top; background:url(../images/pro_bt.png) no-repeat center 10px;font:24px "Microsoft Yahei"; font-weight:bold; color:#fff; height:100px;}
.pro h2 i{ font-size:49px;color:#0054b3; display:inline-block; float:left; padding-left:255px;}
.pro h2 span{ display:inline-block; width:485px; float:left; line-height:60px;}
.fen{
	width: 222px;
	border: 4px solid #0e72e2;
	
	padding-bottom: 16px;
	padding-top: 0px;
}
    .qdxw ul a{font-family: '微软雅黑';font-size: 14px;color: #fff;text-decoration: none;}
    .qdxw ul a:hover{color: #fff;text-decoration: none;}
    .qdxw ul li{height: 35px;line-height: 35px;text-align: center;position: relative;}
    .qdxw ul{
	width: 222px;
	height: auto;
	list-style: none;
	text-align: center;
	background-color: #FFFFFF;
	right:0px;
}
     .qdxw .nav1{border:4px solid #0e72e2;padding-bottom:16px;}
    .qdxw ul.nav2{border:2px solid #0e72e2;left:150px;top: 0;display: none; z-index:200; text-align:center}
    .qdxw .nav1 .li1:hover ul.nav2{display: block;}
.qdxw .nav1 .li1{
	padding-left: 10px;
	width: 190px;
	height: 36px;
	font: 16px "Microsoft Yahei";
	line-height: 36px;
	margin: 8px auto 0;
	background: #1579E8 url(../images/pro_ico1.png) no-repeat 165px 9px;
	color: #FFF;
}
.qdxw .nav1 a .li1 {
	font-size:14px;
}
.qdxw .nav1 .li1:hover{
	background: #96C260 url(../images/pro_ico1.png) no-repeat 165px 9px;;
	box-shadow: 2px 2px 2px #bfbfbf;
	font-size:16px;
}
.content .pro .qdxw .nav1 .li2  {
	color: #FFF;background: #1579E8 ; text-align:left
}
.qdxw h3 a{ display:block; height:86px; background:#0e72e2;font:24px "Microsoft Yahei"; text-align:center; font-weight:bold; color:#fff; line-height:86px;}
.content .pro .qdxw .nav1 .li1 a {
	color: #FFF;background:  url(../images/pro_ico1.png) no-repeat 165px 9px;
}

.pro2{position:relative;}
.pro h5 a{ display:block; font:14px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#000; height:60px; position:absolute; top:0; right:0; line-height:60px;}
.pro01{ border-top:4px solid #0054b2;height:60px; overflow:hidden; margin-bottom:10px;}
.pro01 li{ width:167px; height:36px; margin-top:12px; margin-right:10px; float:left;}
.pro01 li a{ display:inline-block;width:167px; font:16px "Microsoft Yahei"; font-weight:bold; height:36px; background:url(../images/pro_bj2.png) no-repeat; color:#fff; text-align:center; line-height:36px;}
.pro01 li a:hover,.pro01 .cur a{ background:url(../images/pro_bj1.png) no-repeat center top;}
.pro02 li{ width:293px; height:224px; overflow:hidden; position:relative; margin:0 20px 30px 0; float:left;}
.pro02 li img{width:293px; height:224px;}
.pro02 li a{ display:block;width:293px; height:224px;}
.pro02 li p{ display:none; font:14px "Microsoft Yahei"; text-align:center; color:#fff;width:293px; height:224px; position:absolute; top:0; left:0; background:url(../images/alp1.png);}
.pro02 li em{ display:block; width:28px; height:28px; background:url(../images/case_search.png) no-repeat center top; margin:80px auto 8px;}

.pro02 li a:hover p{ display:block;}

.par{
	background: url(../images/partner_bj.jpg) no-repeat center top;
	overflow: hidden;
	padding-top: 20px;
}
.par h2{ font:25px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#000; text-align:center; height:100px;}
.par h5 a{ display:block; font:14px 微软雅黑, Helvetica, sans-serif; text-transform:uppercase; color:#000; text-align:center; height:53px; overflow:hidden;}
.par h2 a{ display:block; background:url(../images/pro_bt.png) no-repeat center top; background:url(../images/partner_bt.png) no-repeat center 10px;font:20px "Microsoft Yahei"; font-weight:bold; color:#fff; height:100px;}
.par h2 i{
	font-size: 36px;
	color: #0054b3;
	display: inline-block;
	float: left;
	padding-left: 356px;
	font-family: "微软雅黑";
}
.par h2 span{
	display: inline-block;
	width: 260px;
	float: left;
	line-height: 60px;
	font-family: "微软雅黑";
}
.par ul{ height:245px; overflow:hidden;}
.par li{ width:232px; float:left; margin-right:10px;}
.par li a{ display:block;}
.par li em{ display:block; width:230px; height:120px; border:1px solid #ccc; position:relative;}
.par li em img{ height:120px;}
.par li i{ display:none; position:absolute; top:0; left:0; width:230px; height:120px;}
.par li span{ display:block; font:14px "Microsoft Yahei"; text-align:center; height:56px; line-height:56px; color:#000; overflow:hidden;} 

.par .nones{ margin-right:0;}
.arr01{ width:200px; margin:0 auto; height:50px; overflow:hidden;}
.arr11 a{ display:block; background:url(../images/partner_arrl.png) no-repeat; width:28px; height:24px; overflow:hidden;}
.arr11 a:hover{ background-position:0 -34px;}
.arr22 a{ display:block; background:url(../images/partner_arrr.png) no-repeat; width:28px; height:24px; overflow:hidden;}
.arr22 a:hover{ background-position:0 -34px;}
.arr01 p{ text-align:center; height:21px; overflow:hidden; width:98px; float:left; padding-left:23px;}
.arr01 p a{ display:inline-block; width:21px; height:21px; margin:0 5px; background:url(../images/partner_dot1.png) no-repeat;}
.arr01 p a:hover,.arr01 p .on{ background:url(../images/partner_dot2.png) no-repeat;}

.ys h2{
	height: 260px;
	background: url(../images/ys_bt.png) no-repeat center top;
	overflow: hidden;
	text-align: center;
	color: #fff;
	padding-top: 30px;
	font-family: "微软雅黑";
	font-size: 66px;
	font-weight: bold;
}
.ys h2 em{font-weight:bold;}
.ys h2 span{
	display: block;
	width: 357px;
	height: 59px;
	margin: 18px auto 0;
	text-align: center;
	line-height: 59px;
	font-weight: bold;
	font-family: "微软雅黑";
	font-size: 26px;
}
.ys1{ height:441px; margin:0 0 11px 0; background:url(../images/ys1.jpg) no-repeat center top;}
.ys1 dl{ width:515px; margin-top:45px;}
.ys1 dt{ background:url(../images/ys_bj1.png) no-repeat left top; height:91px;}
.ys1 dt em{ display:inline-block; font:65px Impact; color:#fab885; float:left; width:80px; text-align:center; line-height:90px;}
.ys1 dt p{ float:left; font:29px "Microsoft Yahei"; font-weight:bold; color:#fff;}
.ys1 dt p i{ display:block; font:12px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#fcb77d; padding-top:21px;}
.ys1 dd h3{ line-height:28px; padding-bottom:14px;font:28px "Microsoft Yahei"; font-weight:bold; color:#0054b2; background:url(../images/ys_dot.png) repeat-x center bottom; width:470px; margin:40px 0 10px 0;}
.ys1 dd p{ font:16px "Microsoft Yahei"; line-height:28px; color:#000; background:url(../images/ys_bj2.png) no-repeat left 8px; padding-left:30px; margin-top:8px;}
.ys1 dd p b{ color:#f57b04;}
.ys2{ background:url(../images/ys2.jpg) no-repeat center top;}
.ys3{ background:url(../images/ys3.jpg) no-repeat center top;}
.ys4{ background:url(../images/ys4.jpg) no-repeat center top;}
.ys5{ background:url(../images/ys5.jpg) no-repeat center top;}

.lc{ height:600px; padding-top:67px; background:#f2f3f4 url(../images/process_bj4.png) no-repeat center 475px; margin-top:70px;}
.lc h2{ height:108px; margin-bottom:51px; overflow:hidden;}
.lc ul{ height:303px; overflow:hidden;}
.lc li{ width:125px; float:left; margin-right:90px; height:300px; font:16px "Microsoft Yahei"; text-align:center;}
.lc li a{ display:block;background:url(../images/process_bj2.png) no-repeat center top;height:300px; color:#000; line-height:72px;}
.lc li em{ display:block; width:52px; font:30px Impact; text-align:center; line-height:52px; margin:0 auto; color:#fff;}
.lc li span{ display:block; width:65px; height:62px; margin:20px auto 33px; overflow:hidden;}
.lc li i{ display:block; position:relative; margin-left:-8px;font-size:15px;}
.lc li a:hover,.lc .cur a{ background:url(../images/process_bj1.png) no-repeat center top;}
.lc .li06{ margin-right:0;}
.lc h4{ width:224px; height:55px; margin:0 auto; background:url(../images/process_bj3.png) no-repeat; font:16px "Microsoft Yahei"; color:#fff; padding:15px 0 0 75px;}
.lc h4 a{ color:#fff;}
.lc h4 em{ display:block; font:24px Arial, Helvetica, sans-serif; color:#ff;}
.lc .li01 span{ background:url(../images/lc1.png) no-repeat;}
.lc .li02 span{ background:url(../images/lc2.png) no-repeat;}
.lc .li03 span{ background:url(../images/lc3.png) no-repeat;}
.lc .li04 span{ background:url(../images/lc4.png) no-repeat;}
.lc .li05 span{ background:url(../images/lc5.png) no-repeat;}
.lc .li06 span{ background:url(../images/lc6.png) no-repeat;}
.lc li a:hover span{ background-position:0 -62px;}


/*后来增加板块样式*/
.wit{ background:url(../images/feedback_bac.jpg) no-repeat center top; height:607px; overflow:hidden; padding-top:100px;}
.wit h2{ height:110px; overflow:hidden;}
.wit h3 a{ display:block;font:14px Arial, Helvetica, sans-serif;text-transform:uppercase; color:#87a3c4; text-align:center; height:58px; overflow:hidden;}
.wit2{ height:305px; overflow:hidden;}
.wit2 dl{ width:580px; height:250px; background:#fff; overflow:hidden; background:#fff;float:left;margin:0 10px;}
.wit2 dt{ width:222px; height:170px; overflow:hidden; float:left; padding:40px 0 0 40px;}
.wit2 dt img{width:222px; height:170px; }
.wit2 dd{ width:260px; padding-right:40px; position:relative; float:right; overflow:hidden; height:250px;}
.wit2 dd h4 a{ display:block; font:16px "Microsoft Yahei"; font-weight:bold; height:34px; line-height:34px; color:#000; overflow:hidden; margin-top:40px;}
.wit2 dd em{ display:block; font:14px "Microsoft Yahei"; line-height:34px; height:34px; overflow:hidden; color:#000; text-transform:uppercase;}
.wit2 dd p{font:14px "Microsoft Yahei"; line-height:26px; height:104px; overflow:hidden; color:#000;}
.wit2 dd span a{ display:block; width:62px; height:62px; overflow:hidden; background:url(../images/feedback_ico.png) no-repeat; position:absolute; bottom:0; right:0;}
.wit .arr11 a{ display:block; background:url(../images/case_errl.png) no-repeat; width:28px; height:24px; overflow:hidden;}
.wit .arr22 a{ display:block; background:url(../images/case_errr.png) no-repeat; width:28px; height:24px; overflow:hidden;}
.wit .arr22 a:hover,.wit .arr11 a:hover{ background-position:0 -30px;}
.wit .arr01 p{ text-align:center; height:21px; overflow:hidden; width:98px; float:left; padding-left:23px;}
.wit .arr01 p a{ display:inline-block; width:21px; height:21px; margin:0 5px; background:url(../images/feedback_li.png) no-repeat center center;}
.wit .arr01 p a:hover,.wit .arr01 p .on{ background:url(../images/partner_dot2.png) no-repeat;}


/*honor*/
.honor{
	height: 330px;
	overflow: hidden;
	font-family: "Microsoft YaHei";
	margin-top: 30px;
}
.honor .content{ position:relative;}
.honor .honor_tit{height: 110px; overflow: hidden;}
.honor .honor_lihd{ margin: 50px 0 28px; position: relative; height: 24px;line-height: 24px; overflow: hidden;background:url(../images/honor_line.jpg) no-repeat 404px center;}
.honor .honor_lihd ul li{float: left;font-size: 16px; padding: 0 22px;background:url(../images/honor_xx.jpg) no-repeat right center;}
.honor .honor_lihd ul li a{display: block;color: #333;}
.honor .honor_lihd ul .nones{background: none;}
.honor .honor_lihd ul .cur a,.honor .honor_lihd ul li a:hover{color: #074fa0;font-weight: bold;}
.switch{ width:80px;position: absolute; top:161px; right:0;}
.switch .prev{display:inline-block; background:url(../images/partner_arrl.png) no-repeat; width:28px; height:24px; overflow:hidden; margin-right:5px;}
.switch .next{display:inline-block; background:url(../images/partner_arrr.png) no-repeat; width:28px; height:24px; overflow:hidden;}
.switch .prev:hover,.switch .next:hover{background-position:0 -34px;}

.honor_bd li{ float: left; position: relative; border: 1px solid #c7c7c7;width: 272px;height: 195px;margin-right: 30px;}
.honor_bd li:hover span{display:block;}
.honor_bd li img{ width: 266px; height: 189px;padding: 3px;}
.honor_bd li span{ display: none; width: 274px; height: 83px; position: absolute; left: -1px; top: -1px; padding-top: 114px; color: #fff; text-align: center; font-size: 14px; background:url(../images/honor_span.png) no-repeat;}
.honor_bd .nones{margin-right: 0;}

/*about*/
.about{
	height: 584px;
	background: url(../images/about_bac.jpg) no-repeat;
	overflow: hidden;
	margin: 22px 0;
	font-family: "Microsoft YaHei";
}
.about .about_tit{height: 109px; overflow: hidden;}
.about dl{margin-top: 50px;}
.about dl dt{width: 584px;float: left;}
.about dl dd{float: right; width: 585px;}
.about dl dd h1{font-size: 54px; line-height: 48px;color: #d1d1d1;font-family: Arial;}
.about dl dd h2 a{
	font-size: 24px;
	line-height: 46px;
	color: #333;
	font-family: "微软雅黑";
	font-weight: bold;
}
.about dl dd p{font-size: 14px; line-height: 32px; padding-top: 12px;text-indent:2em;}
.about dl dd span a{ margin-top: 16px; display: block;background:url(../images/about_zx.jpg) no-repeat;height: 40px;line-height: 40px;width: 150px; text-align: center;font-size: 14px; color: #fff;}
/*news*/

.news{
	height: 500px;
	overflow: hidden;
	font-family: "Microsoft YaHei";
}

.news .inf{ width: 715px; overflow: hidden; float: left; margin-right: 53px; }
.news .inf_tit{ height: 57px; line-height: 57px; overflow: hidden;background:url(../images/zx_l.jpg) no-repeat 0 bottom;}
.news .inf_tit h2{font-size: 18px;background:url(../images/day_tit.jpg) no-repeat 0 center; padding-left: 26px; }
.news .inf_tit h2 a{color: #074fa0;}
.news .inf_tit h2 span a{font-size: 14px; color: #333;font-weight: normal;}
.news .inf_by{margin-top: 27px;}
.news .inf_by dl{height: 152px; overflow: hidden; margin-bottom: 15px;}
.news .inf_by dt{width: 255px; height: 149px; padding-top: 3px;float: left;}
.news .inf_by dd{float: right; width: 440px;}
.news .inf_by dd h3 a{line-height: 28px;font-size: 14px;color: #333;}
.news .inf_by dd p{line-height: 26px; padding-top: 8px;font-size: 14px;}
.news .inf_by dd span a{ margin-top: 16px; display: block;background:url(../images/day_xq.jpg) no-repeat;height: 35px;line-height: 35px;width: 142px; text-align: center;font-size: 14px; color: #fff;}

.news .inf_by li{width: 330px;border-bottom: 1px solid #cccccc;font-size: 14px;padding-top: 24px;}
.news .inf_by li span{ text-align: center; margin-right: 18px; font-size: 33px; width: 38px; float: left; margin-right: 15px;font-weight: bold;}
.news .inf_by li span em{font-size: 14px;display: block;font-family: Arial;font-weight: normal;}
.news .inf_by li p a{display: block;font-weight: bold;line-height: 24px;}
.news .inf_by li p{ width: 275px; line-height: 24px;}
.news .inf_by li:hover,.news .inf_by li:hover a{color: #f57b04;}


.news .que{float: right;}
.news .que_tit{ height: 57px; line-height: 57px; overflow: hidden;background:url(../images/zx_l.jpg) no-repeat 0 bottom;}
.news .que_tit h2{font-size: 18px;background:url(../images/day_tit.jpg) no-repeat 0 center; padding-left: 26px; }
.news .que_tit h2 a{color: #074fa0;}
.news .que_tit h2 span a{font-size: 14px; color: #333;font-weight: normal;}
.news .que_by dl{font-size: 14px;padding:30px 0;border-bottom: 1px solid #cccccc;}
.news .que_by dl dt a{ color: #333;font-weight: bold; padding-left: 28px;height: 19px;line-height: 19px;background:url(../images/que_w.jpg) no-repeat;}
.news .que_by dl dd{padding-left: 28px;height: 19px;line-height: 19px;background:url(../images/que_d.jpg) no-repeat;}


/*在线留言*/
.online{
	height: 490px;
	background: #efedef;
	margin-top: 0px;
	padding-top: 25px;
}
.onl1{
	width: 616px;
	height: 457px;
	overflow: hidden;
	position: relative;
	background: url(../images/onl.jpg) no-repeat center top;
}
.onl1 span{ display:block; font:16px "Microsoft Yahei"; color:#fff; position:absolute; top:107px; left:260px;}
.onl1 span em{ display:block; font:20px Arial, Helvetica, sans-serif; font-weight:bold;}
.onl1 .sp02{ top:212px; left:305px;}
.onl2{ width:520px;}
.online h4{ font:26px "Microsoft Yahei"; font-weight:bold; color:#000; height:92px; overflow:hidden;}
.online h4 span{
	display: block;
	font: 16px "Microsoft Yahei";
	padding-top: 8px;
	color: #363636;
	font-family: "微软雅黑";
}
.online h4 span b{ color:#f57b04; font-weight:bold;}
.online li{ width:248px; height:38px; border:1px solid #c5c5c5; position:relative; margin:0 10px 18px 0;float:left;}
.online li em{ display:inline-block; width:80px; height:38px;font:14px "Microsoft Yahei"; color:#363636; padding-left:10px; line-height:38px; float:left;}
.online li input{ width:158px; height:38px; font:12px "Microsoft Yahei"; line-height:38px; overflow:hidden;color:#83a7d0; background:none; border:0; outline:none;}
.online li i{ color:#c00; position:absolute; top:14px; left:251px;}
.online .ly{
	height: 140px;
	width: 508px;
}
.online .ly textarea{
	width: 410px;
	height: 120px;
	resize: none;
	font: 14px "Microsoft Yahei";
	line-height: 38px;
	overflow: hidden;
	color: #363636;
	background: none;
	border: 0;
	outline: none;
}
.online .yz{ width:236px; margin-bottom:15px;}
.online .yz input{ width:76px;}
.online .yz img{ display:block;  position:absolute; top:9px; left:175px;}
.online .btt{ height:35px; border:0; width:226px; padding-left:0; margin-top:2px;}
.online .btt input{ width:106px; height:33px; font:14px "Microsoft Yahei"; text-align:center; line-height:33px; border:0; background:url(../images/onl_btn1.png) no-repeat; overflow:hidden; cursor:pointer; color:#fff;}
.online .btt .ip02{ background:url(../images/onl_btn2.png) no-repeat center top;}
/*qq*/
.qqonline{width:100px;position:absolute;right:10px;top:200px;background:#e6eff8 url(../images/qq_bg.jpg) top center no-repeat;padding:140px 0 0 0;border:1px solid #DDD;}
.qqonline ul{margin:0;padding:0 0 10px 0;list-style-type:none;}
.qqonline ul li{margin:0;font-size:14px;font-family:"微软雅黑"}
.qqonline a:link,.qqonline a:visited{text-decoration:none;color:#666;}
.qqonline a:hover{color:blue;text-decoration:underline;}
.weixinbox{text-align:center;line-height:30px;font-family:"微软雅黑"}
.weixinbox img{width:115px;height:115px;border:1px solid #DDD;}